import { Component, OnInit } from '@angular/core';
import { ActivatedRoute } from "@angular/router";
import { Table } from "../core/table";

@Component({
  selector: 'app-running-tables',
  templateUrl: './running-tables.component.html',
  styleUrls: ['./running-tables.component.css']
})
export class RunningTablesComponent implements OnInit {
  list: Table[];

  constructor(private route: ActivatedRoute) {
  }

  ngOnInit() {
    this.route.data
      .subscribe((data: { list: Table[] }) => {
        this.list = data.list;
      });
  }
}
