import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { RunningTablesRoutingModule } from './running-tables-routing.module';
import { RunningTablesComponent } from './running-tables.component';
import { MatButtonModule } from '@angular/material/button';
import { MatCardModule } from '@angular/material/card';
import { FlexLayoutModule } from '@angular/flex-layout';

@NgModule({
  declarations: [RunningTablesComponent],
  imports: [
    CommonModule,
    FlexLayoutModule,
    MatButtonModule,
    MatCardModule,
    RunningTablesRoutingModule
  ]
})
export class RunningTablesModule { }
