from pyramid.view import view_config

from barker.models import Location


@view_config(request_method='GET', route_name='location_list', renderer='json', permission='Everyone')
def show_list(request):
    list = request.dbsession.query(Location).order_by(Location.name).all()
    locations = []
    for item in list:
        locations.append(item.name)
    return locations
