import {Injectable} from '@angular/core';
import {ActivatedRouteSnapshot, Resolve, RouterStateSnapshot} from '@angular/router';
import {GuestBook} from "./guest-book";
import {Observable} from 'rxjs/internal/Observable';
import {GuestBookService} from './guest-book.service';

@Injectable({
  providedIn: 'root'
})
export class GuestBookListResolver implements Resolve<GuestBook[]> {

  constructor(private ser: GuestBookService) {
  }

  resolve(route: ActivatedRouteSnapshot, state: RouterStateSnapshot): Observable<GuestBook[]> {
    return this.ser.list(null);
  }
}
